Page MenuHomePhabricator

Convert UniversalLanguageSelector extension.json to manifest_version 2
Closed, ResolvedPublic

Description

UniversalLanguageSelector should be converted to use manifest version 2 in its extension.json file.

See the parent task for details

The maintenance script maintenance/updateExtensionJsonSchema.php can help in this conversion.

Event Timeline

Ammarpad created this task.Nov 28 2019, 5:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 28 2019, 5:44 PM
Kizule claimed this task.Dec 2 2019, 8:00 PM
Restricted Application added a project: User-Kizule. · View Herald TranscriptDec 2 2019, 8:00 PM

Change 554139 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/UniversalLanguageSelector@master] Convert UniversalLanguageSelector extension.json to manifest_version 2

https://gerrit.wikimedia.org/r/554139

Florian closed this task as Resolved.Dec 8 2019, 12:22 PM

Change 554139 merged by jenkins-bot:
[mediawiki/extensions/UniversalLanguageSelector@master] Convert UniversalLanguageSelector extension.json to manifest_version 2

https://gerrit.wikimedia.org/r/554139